### Property

# Adw ToolbarView:extend-content-to-top-edge

since: 1.4

#### Declaration

    property extend-content-to-top-edge: gboolean [ read, write ]

#### Description [src]

Whether the content widget can extend behind top bars.

This can be used in combination with `AdwToolbarView:reveal-top-bars` to show and hide toolbars in fullscreen.

See `AdwToolbarView:extend-content-to-bottom-edge`.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_toolbar_view_get_extend_content_to_top_edge()`
Setter method | `adw_toolbar_view_set_extend_content_to_top_edge()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no